libavutil-extra-51 4:0.7-1ubuntu5 (amd64 binary) in ubuntu oneiric

 This is the common utility library from the Libav project. It is required
 by all other Libav libraries.
 .
 This package contains a unrestricted version of the libavutil shared
 object that should only be used by Debian packages.

Details

Package version:
4:0.7-1ubuntu5
Source:
"libav-extra" 4:0.7-1ubuntu5 source package in Ubuntu
Status:
Superseded
Component:
multiverse
Priority:
Optional

Package relationships

Depends on:
Conflicts:
Replaces: